/* Mobile first queries */

body, html {
    margin: 0 0 10vh 0;
    padding: 0;
    max-width: 100%;
    overflow-x: hidden;
    background: url(../images/black_bg.gif) repeat-x;
}
header {
  background: #000;
}
a:hover{
    color: gray;
}
.active{
    color: gray;
}
nav{
    text-transform: uppercase;
    text-align: center;
    background: #000;
    line-height: 10vh;
    position: fixed;
    width: 100%;
    top: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700; 
    font-size: 1.2em;
    z-index: 10;
}
h2{
    text-align: center;
    border-bottom: 4px solid black;
    display: inline-block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700; 
}
.center{
    text-align: center;
}
nav a{
    color: white;
    text-decoration: none;
    padding: 0 0.4em;
}

.more{
    background: #000;
    text-align: center;
    height: 8vh;
    overflow: hidden;
    padding: 1vh;
}
.more a{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400; 
    text-decoration: none;
    color: white;
}
.more a.first:hover{
    color: #CCCCCC;
}
.wrap{
    white-space: -moz-pre-wrap !important;  
    white-space: -pre-wrap;    
    white-space: -o-pre-wrap;   
    white-space: pre-wrap;      
    white-space: -webkit-pre-wrap; 
    white-space: normal;
}
blockquote{
    color: white;
    font-style: italic;
    font-family:  "Times New Roman", Times, serif;
    display: block;
    margin: 0;

}
.section{
    padding-top: 4.8em;
}
.large-play{
    width: 7em;
    margin: 2vh 0;
}
#home{
    background: url(../images/video_thumb.jpg) no-repeat center center fixed;
    background-color: #000; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 80vh;
    text-align: center;
    white-space: nowrap;
    padding: 0 1em;
    margin-top: 10vh;


}

#home:before {
  content: '';
  display: inline-block;
  height: 100%; 
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */

  /* For visualization 
  background: #808080; width: 5px;
  */
}

#home #logo{
    padding: 1em 0;
}
#home .watch-film{
  display: inline-block;
  vertical-align: middle;
  width: 100%;
}
#interviews{
    background: url(../images/bg_map.gif) no-repeat center -100px; 
}

#about{
    background: url(../images/compass.gif) no-repeat center right;
}

#footer{
    padding-top: 3em;
    text-align: center;
    margin-bottom: 3em;
    margin-top: 0;
}
#footer a{
    padding: 0 1em;
}
.video{
    margin-top: 15px;
    text-align: center;
}
.video a{
    position: relative;
    overflow: hidden;
    display: block;

}
.video .play{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
  background: url(../images/play_small.png) no-repeat center center;
}

.img-responsive{
    max-width:100%;
    height:auto;
}

.down img{
    width: 20px;
}
#image-map {
  width: 100%;
  height: 80vh;
}

.map-thumb{
    margin-top: 15px;
}

.white-popup {
  position: relative;
  background: #FFF;
  width: auto;
  max-width: 90%;
  margin: 0 auto;
}

.white-popup .mfp-close{
    margin-top: -40px;
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}
}
/* Larger than mobile */
@media (min-width: 400px) {
}

.button{
    color: #fff;
}
.button:hover{
    color: #CCCCCC;
}
/* Larger than phablet */
@media (min-width: 550px) {
    blockquote{
    font-size: 1.4em;
    }
    .more a{
        font-size: 1.2em;
    }
    .large-play{
        width: auto;
    }
    .down img{
        width: auto;
    }
}

/* Larger than tablet */
@media (min-width: 750px) {
    blockquote{
        width: 70%;
        margin: 0 auto;
    }
}

/* Larger than desktop */
@media (min-width: 1000px) {
    blockquote{
        width: 60%;
        margin: 0 auto;
    }
}


/* Larger than Desktop HD */
@media (min-width: 1200px) {}

/* iPad in portrait & landscape fix background cover bug */
/*@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) { 
    #home{
        -webkit-background-size: inherit;
        background-size: inherit;
    }
}*/

